RubyGems Navigation menu

vim-surround 0.0.1

surround.vim: quoting/parenthesizing made simple

Gemfile
          gem 'vim-surround', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install vim-surround
  
  
  
  
  
  
  

Authors:

  • Tim Pope

Owners:

Total downloads 1,266

For this version 1,266

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 18, 2010 (11.5 KB)